# TweakUI for Cities Skylines - Enhance Your City Building Experience!

## Overview

Welcome to TweakUI, a mod designed to revolutionize your Cities Skylines interface! Tailor your game experience with our easy-to-use features, making city management more intuitive and efficient.

## Features

- **Customizable Asset Tool Menus**: Adjust the number of rows in the asset tool menus for Roads, Buildings, and more to fit your style.
- **Resizable Transportation Overview Window**: Thanks to an idea by Biffa, you can now resize the transportation overview window to better manage your city's transit systems.

## Requirements

Before installing TweakUI, please ensure you have the following:

- BepInEx v5.4
- HookUI

These dependencies are crucial for the smooth running of TweakUI.

## Installation

1. Download TweakUI from this page.
2. Follow standard mod installation procedures for Cities Skylines.

## Documentation and Support

For detailed instructions, support, and more information, visit our GitHub repository: [TweakUI on GitHub](https://github.com/Cities2Modding/TweakUI)

## Acknowledgements

A heartfelt thanks to the Cities2Modding community and a shoutout to Biffa for the great idea that inspired one of our features.

## Your Feedback Matters!

Your experience and feedback are valuable to us. For suggestions or assistance, please visit our GitHub page or join the Cities2Modding discord. Happy city building!
